@media screen and (max-width: 80em) {
    .container img {
        width: 30vw;
        margin: 1vw;
    }

    .container h1 {
        margin: 0.5em 0;
    }
}

@media screen and (max-width: 40em) {
    .main-container {
        flex-direction: column;
        position: unset;
    }

    .left-side,
    .right-side {
        width: 100%;
    }

    .container {
        margin: 1.75em;
    }

    .header-container h1 {
        font-size: 2em;
        width: 100vw;
        line-height: 30px;
    }

    .header-container p {
        font-size: 1em;
        width: 80vw;
    }

    .contact {
        display: block;
        position: relative;
        margin: 1.75em;
        bottom: 0;
    }

    .contact-detail {
        margin: 2vw;
        justify-content: left;
    }

    .building-images {
        height: auto;
    }

    .building-images img {
        width: 100vw;
    }

    footer {
        position: unset;
    }
}